SazCart <= 1.5.1 (prodid) Remote SQL Injection Exploit

Свойства

Дата публикации:
12.05.2008
Описание уязвимости:
PHP-инклюдинг в SazCart

Код

Цель: SazCart 1.5.1 и более ранние версии

Воздействие: SQL-инъекция
или введите имя

CAPTCHA